      program ijkl
      use module
      IMPLICIT REAL(8)(A-H,O-X,Z),logical(1)(y)
      character(300) AO_One,AO_two
      integer(2) idx2(2,4096),idx4(4,4096)
      real(8) value(4096)
!
!
!      AO_One='acetone.AO_One'
!      AO_Two='acetone.AO_Two'
!! 
!      open(1,file=AO_One,form='unformatted',status='old')
!      open(2,file=AO_Two,form='unformatted',status='old')
      call titre(' #I J K L# ',60)
      call openlec
      call orbi
      call tramo
      call reor_itsym
      call ecrocc
      call ecrcostmo
      if(casci_files) call casci
      call titre('End of ijkl#',50)
      end
